
Redmine - Defect #41877

Add 'Related Issue' icon in Issue page is still the old one.

2024-11-26 21:37 - pasquale [:dedalus]

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Affect redmine 6.0.1

 clipboard-202411262136-ptaou.png 

Related issues:

Is duplicate of Redmine - Defect #41714: Replace search and magnifier icons w... Closed

History

#1 - 2024-11-29 17:59 - Marius BĂLTEANU

- Target version set to 6.0.2

#2 - 2024-12-06 04:55 - Takenori TAKAKI

The old magnifier icon is proposed to be improved in another Issue (#41714).

I have posted a patch to improve the 'Related Issue' icon in #41714#note-6.

#3 - 2024-12-09 01:24 - Marius BĂLTEANU

- Is duplicate of Defect #41714: Replace search and magnifier icons with SVG icon added

#4 - 2024-12-09 01:25 - Marius BĂLTEANU

- Status changed from New to Closed

- Target version deleted (6.0.2)

- Resolution set to Fixed

Fixed in #41714.

#5 - 2024-12-09 01:25 - Marius BĂLTEANU

- Resolution changed from Fixed to Duplicate
